RubyGems Navigation menu

multistripe 0.0.1

A Stripe API Client, to support multiple API Keys.

Versions:

  1. 0.0.1 - September 23, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • Bill Centinaro

Owners:

928a4b5b9588a5123f19edbbd4a2addb

Sha 256 checksum:

51abcc9d996ba61a64f57f83fa529ff3e0fbdea5e44b02839459afbd66f8b6e0

Total downloads 1,263

For this version 1,263

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: